.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c792.component_ContentDisplay_Content {
 } #c792 {
background:#7AB1A8;
padding:37px 10px;
}
#c792 .plain_content{
max-width:700px;
margin:0 auto;
}
#c792 a{
color:#fff;
}
#c792 .plain_content strong{
font-weight:900;
}
#c792 h1{
color:#fff;
margin:0px;
} #c794.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c795.component_Layout_Table {
margin: 0px;  } #c795 td.ltc {vertical-align:middle;} 
